var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"MBXPRO\">\n      <meta name=\"release\" content=\"2019\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2019-01-07\">\n      <meta name=\"topicid\" content=\"GUID-37183600-0165-4F9B-9F55-1C00A4394F93\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <title>Create pose presets</title><script language=\"javascript\">var index = \'index.html\';</script></head>\n   <body height=\"100%\">\n      <div class=\"body_content\" id=\"body-content\" dir=\"ltr\"><a name=\"GUID-37183600-0165-4F9B-9F55-1C00A4394F93\"></a><div class=\"head\">\n            <h1>Create pose presets</h1>\n         </div>\n         <p><a name=\"WS73099CC142F48755-2231E4B3128F27EE529-173B\"></a>Pose presets let you create a library of poses for a model so you can quickly cycle\n            through and check a series of positions the character needs to assume when in action.\n            This can be useful for many workflows, for example: \n         </p><a name=\"WS1A9193826455F5FF11D4ED1B128F2317A082E4A\"></a><ul>\n            <li>For sculpting detail in hard-to-reach areas such as the armpit or inside the lips.\n               Use pose presets to lift the arm or open the mouth, sculpt detail in the open pose,\n               then return to the previous default pose, preserving the new sculpted detail. \n            </li>\n            <li>For facial sculpting, set up the jaw with open and closed pose presets. Test and define\n               a facial shape library to work for both sets of poses. \n            </li>\n            <li>For design purposes, refine the proportions of your model and quickly verify that\n               the model looks good across various poses. \n            </li>\n         </ul><a name=\"WS73099CC142F48755-2231E4B3128F27EE529-173A\"></a><p class=\"list-intro\"><a name=\"WS73099CC142F48755-2231E4B3128F27EE529-1739\"></a>To save a pose\n         </p>\n         <div><a name=\"WS73099CC142F48755-2231E4B3128F27EE529110D\"></a><div class=\"note-tip\"><span class=\"label label-target-language\">TIP:</span> \n               <p><a name=\"GUID-56A27046-FD6F-4D88-9F22-9BBB12D23129\"></a>Before transforming any joints to create your first pose, consider saving an initial\n                  ‘base’ pose that you can return to if necessary. The idea is to create a neutral pose\n                  (with minimal deformation) that you can quickly come back to or start from as you\n                  pose and deform your model. \n               </p> \n            </div>\n         </div>\n         <ol type=\"1\" start=\"1\">\n            <li>Manipulate your character into the pose you want to save. </li>\n            <li>Do one of the following: <a name=\"WS1A9193826455F5FF11D4ED1B128F2317A0841EE\"></a><ul>\n                  <li>Open the <span class=\"MenuCascade\" id=\"GUID-26CCEAB1-1026-4DF4-84BD-A8D2F534F45A\">Poses</span> window (<span class=\"MenuCascade\" id=\"GUID-E9B98559-EED5-4609-B810-2C8FF20407A4\">Windows &gt; Poses</span>). (If you have more than one skeleton in your scene, select the skeleton you want\n                     from the window that appears.) \n                     <p><a name=\"WS1A9193826455F5FF11D4ED1B128F2317A0841F0\"></a>This displays the skeleton properties in a separate window. \n                     </p> \n                  </li>\n                  <li>Select a <span class=\"MenuCascade\" id=\"GUID-8FE726F2-4514-45ED-AD77-6BE2762EDD2F\">Skeleton</span> in the <span class=\"MenuCascade\" id=\"GUID-73EDE6A7-C265-4964-A9D3-032C67BA81CD\">Object List</span>. \n                  </li>\n               </ul> \n            </li>\n            <li>In the <span class=\"MenuCascade\" id=\"GUID-70BD4586-5077-44CB-B34B-5ED5A42A2A49\">Skeleton</span> properties (or <span class=\"MenuCascade\" id=\"GUID-6FF2C762-8F12-4EC9-9137-B0EBF72D961A\">Poses</span> window) click <span class=\"MenuCascade\" id=\"GUID-9F7F24A5-00A3-431C-BC35-A300820AE00D\">Save New Pose As</span>. \n            </li>\n            <li>In the <span class=\"MenuCascade\" id=\"GUID-53E1503A-81FD-4E97-920C-7CAE1EB96A8D\">Save Pose As</span> window that appears, enter a name for the pose and click <span class=\"MenuCascade\" id=\"GUID-9BD97AD1-B4B6-45E1-B4C9-5B6D9519079E\">Save Pose</span>. \n               <p><a name=\"WS1A9193826455F5FF11D4ED1B128F2317A082E50\"></a>The pose now appears in the <span class=\"MenuCascade\" id=\"GUID-A0D8F915-2980-45EA-8CC5-C5E95D789D8D\">Go To Pose</span> drop-down list. \n               </p> \n               <p><a name=\"WS1A9193826455F5FF11D4ED1B128F2317A082E51\"></a>When you save a pose, Mudbox stores the transform information for all joints on the\n                  skeleton. \n               </p> \n            </li>\n         </ol><a name=\"WS1A9193826455F5FF11D4ED1B128F2317A082E52\"></a><p class=\"list-intro\"><a name=\"WS1A9193826455F5FF11D4ED1B128F2317A082E53\"></a>To go to a pose\n         </p>\n         <ol type=\"1\" start=\"1\">\n            <li>Open the <span class=\"MenuCascade\" id=\"GUID-03B4421E-8FDF-470E-B310-D5BD242089D9\">Poses</span> window or <span class=\"MenuCascade\" id=\"GUID-D82F455B-88EF-4069-A201-7B3ACAE9B291\">Skeleton</span> properties and select the pose you want from the <span class=\"MenuCascade\" id=\"GUID-2176C735-296A-4C49-8284-69E3A3F86876\">Go To Pose</span> drop-down list. \n            </li>\n         </ol><a name=\"WS1A9193826455F5FF11D4ED1B128F2317A082E55\"></a><p class=\"list-intro\"><a name=\"WS1A9193826455F5FF11D4ED1B128F2317A082E56\"></a>To update an existing pose\n         </p>\n         <ol type=\"1\" start=\"1\">\n            <li>In the <span class=\"MenuCascade\" id=\"GUID-9C31E3D3-E982-4352-AC98-4536F72BFE96\">Poses</span> window or <span class=\"MenuCascade\" id=\"GUID-B20B6C5C-D7FC-48BB-BF77-09B6902F1943\">Skeleton</span> properties, select the pose you want to update in the <span class=\"MenuCascade\" id=\"GUID-7977675A-1A66-4D4C-BDA6-0A58057D447C\">Go To Pose</span> drop-down list. \n            </li>\n            <li>Transform the model into the updated position you want. </li>\n            <li>Click <span class=\"MenuCascade\" id=\"GUID-9FFAFD56-8288-4FA2-A98B-94D0F7592E9D\">Update Pose.</span> \n               <p><a name=\"WS1A9193826455F5FF11D4ED1B128F2317A082E5A\"></a>The pose is updated with the current position. \n               </p> \n            </li>\n         </ol>\n         <div class=\"section\"><a name=\"WS1A9193826455F5FF11D4ED1B128F2317A0841F2\"></a> \n            <h2><a name=\"GUID-6194DF16-C920-496C-8E06-256314AC2631\"></a>Related topics\n            </h2> \n            <p><a name=\"GUID-AAE43251-814D-4F9C-8585-63E3DFECDECB\"></a> <span class=\"char_link\"><a href=\"GUID-89D09DE1-E218-4F11-80CD-CD96FB1B05DF.htm\">Skeleton properties</a></span> \n            </p> \n         </div>\n         <div class=\"footer-block\"><a href=\"..\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Please send us your comment about this page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Except where otherwise noted, this work is licensed under a <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\">Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License</a>. Please see the <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">Autodesk Creative Commons FAQ</a> for more information.</em></p><br></div>\n   </body>\n</html>";