var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"MBXPRO\">\n      <meta name=\"release\" content=\"2019\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2019-01-07\">\n      <meta name=\"topicid\" content=\"GUID-427748EA-3F16-45C5-BACE-CACD4E0E3114\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <title>Create symmetrical poses</title><script language=\"javascript\">var index = \'index.html\';</script></head>\n   <body height=\"100%\">\n      <div class=\"body_content\" id=\"body-content\" dir=\"ltr\"><a name=\"GUID-427748EA-3F16-45C5-BACE-CACD4E0E3114\"></a><div class=\"head\">\n            <h1>Create symmetrical poses</h1>\n         </div>\n         <p><a name=\"WS1A9193826455F5FF-30857B3612671CDEC18E8C\"></a>While many poses and deformations do not require symmetry, sometimes the need arises\n            to create a pose where one or more components on either side of the model’s axis of\n            symmetry are symmetrical. You can do this using the layer symmetry feature. \n         </p>\n         <div><a name=\"WS1A9193826455F5FF26C86153127C1AE204C-7FFE\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span>You must set the model’s topological axis before the following procedure is performed.\n               For more information, see <span class=\"char_link\"><a href=\"GUID-7A9E9FCD-3FA3-4FEA-A930-9FE79D214B63.htm\">Set a topological axis</a></span>. \n            </div>\n         </div><a name=\"WS1A9193826455F5FF-30857B3612671CDEC18E8D\"></a><ol type=\"1\" start=\"1\">\n            <li>In the <span class=\"MenuCascade\" id=\"GUID-BD230458-B159-48D9-9A90-8769180EBF39\">Object List</span>, select the model you want to add to a sculpt layer. \n               <p><a name=\"WS1A9193826455F5FF-2FF29191279D6BEFEA-7C4E\"></a>Sculpt layers also are used to store pose data so you can think of them interchangeably\n                  as sculpt or pose layers depending on what data you save on them when they are active.\n                  \n               </p> \n            </li>\n            <li>In the <span class=\"MenuCascade\" id=\"GUID-5ACCAA07-E5AB-49BB-89F3-C92436FA77E1\">Layers</span> window, ensure the display button is set to <span class=\"MenuCascade\" id=\"GUID-61B083B5-4031-4731-A581-2E1E3573EB58\">Sculpt</span>. \n               <p><a name=\"WS1A9193826455F5FF-2FF29191279D6BEFEA-7C4C\"></a>The name of the model you selected in the <span class=\"MenuCascade\" id=\"GUID-8CB0AE27-5355-4584-8B91-1DC4DA54DF8F\">Object List</span> appears in the list of layers. \n               </p> \n            </li>\n            <li>From the <span class=\"MenuCascade\" id=\"GUID-9C25AE4B-E6A6-463D-B251-53C7F3B30954\">Layers</span> window menu (<img src=\"../images/GUID-4D667436-0A92-458B-85F4-67B79F221643-low.png\">), select <span class=\"MenuCascade\" id=\"GUID-95ED5F94-6F1E-41E9-9A69-6ECCC3C5436E\">New Layer</span> or click the <span class=\"MenuCascade\" id=\"GUID-C6A9C95A-CA49-43D5-A25F-63BE23133638\">New Layer</span> icon. \n               <p><a name=\"WS1A9193826455F5FF-2FF29191279D6BEFEA-7C4A\"></a>You can immediately sculpt on this new layer. \n               </p> \n            </li>\n            <li>Sculpt and pose the features you want on one half of the model’s axis of symmetry.\n               \n            </li>\n            <li>Select the <span class=\"MenuCascade\" id=\"GUID-FC71ACA4-7297-42CD-BC1B-633DC231D9B9\">Faces</span> tool from the <span class=\"MenuCascade\" id=\"GUID-DC67B142-E093-4DAA-BEDA-C40E748641C2\">Select/Move Tools</span> tray, then select a few faces on the sculpted/deformed half of the model. \n            </li>\n            <li>In the <span class=\"MenuCascade\" id=\"GUID-C85943D2-CBE4-484D-86AE-717B402381CE\">Layers</span> menu, select <span class=\"MenuCascade\" id=\"GUID-7EEBA08A-FD5C-450A-9AA1-FAB903911816\">Mirror &gt; &lt;axis&gt; </span>where the axis you select (X, Y, or Z) represents the axis you want the deformation\n               posed across. \n               <p><a name=\"WS1A9193826455F5FF-30857B3612671CDEC181545\"></a>The sculpting is copied across the axis of symmetry and appears on the other half\n                  of the model. \n               </p> \n            </li>\n         </ol>\n         <div class=\"section\"><a name=\"WS1A9193826455F5FF-30857B3612671CDEC181546\"></a> \n            <h2><a name=\"GUID-D82DA5C7-00BD-46F8-86E9-E503C94A462F\"></a>Related topics\n            </h2> \n            <p><a name=\"WS1A9193826455F5FF-30857B3612671CDEC181547\"></a> <span class=\"char_link\"><a href=\"GUID-E1F8EC2C-3329-4744-949A-D31883F57965.htm\">Sculpt using symmetry</a></span> \n            </p> \n         </div>\n         <div class=\"footer-block\"><a href=\"..\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Please send us your comment about this page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Except where otherwise noted, this work is licensed under a <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\">Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License</a>. Please see the <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">Autodesk Creative Commons FAQ</a> for more information.</em></p><br></div>\n   </body>\n</html>";