var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"MBXPRO\">\n      <meta name=\"release\" content=\"2019\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2019-01-07\">\n      <meta name=\"topicid\" content=\"GUID-67562D23-D283-4FC2-BF56-85A0FB6A5F63\">\n      <meta name=\"indexterm\" content=\"Troubleshoot: Sculpt using displacement map\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <title>Troubleshoot sculpting using a displacement map</title><script language=\"javascript\">var index = \'index.html\';</script></head>\n   <body height=\"100%\">\n      <div class=\"revit-legend\">\n         <ul></ul>\n      </div>\n      <div class=\"body_content\" id=\"body-content\" dir=\"ltr\"><a name=\"GUID-67562D23-D283-4FC2-BF56-85A0FB6A5F63\"></a><div class=\"head\">\n            <h1>Troubleshoot sculpting using a displacement map</h1>\n         </div><a name=\"WS73099CC142F48755-1257E12111BF108800E1602\"></a><div class=\"table-ruled\">\n            <table cellpadding=\"0\" cellspacing=\"0\" class=\"ruled\">\n               <colgroup>\n                  <col width=\"29.338459498873128%\">\n                  <col width=\"70.66154050112688%\">\n               </colgroup>\n               <tr class=\"ruled-heading\">\n                  <th class=\"table-heading\">Problem/Error Message </th>\n                  <th class=\"table-heading\">Cause/Possible solution </th>\n               </tr>\n               <tr class=\"ruled-odd-row\">\n                  <td class=\"table-body\"> <a name=\"WS73099CC142F48755-1257E12111BF108800E1603\"></a><p class=\"table-body\"> The displacement map appears soft or blurry when applied to the target model. </p> \n                  </td>\n                  <td class=\"table-body\"> <a name=\"WS73099CC142F48755-1257E12111BF108800E1604\"></a><p class=\"table-body\">The model doesn’t have enough resolution to represent the detail in the displacement\n                        map. Subdivide the model further before applying the displacement map. This might\n                        require a few attempts before you determine the optimum subdivision level. \n                     </p> \n                  </td>\n               </tr>\n               <tr class=\"ruled-even-row\">\n                  <td class=\"table-body\"> <a name=\"WS73099CC142F48755-1257E12111BF108800E1605\"></a><p class=\"table-body\">The displacement map appears with a stair-stepping effect when applied to the target\n                        model. \n                     </p> \n                  </td>\n                  <td class=\"table-body\"> <a name=\"WS73099CC142F48755-1257E12111BF108800E1606\"></a><p class=\"table-body\">The displacement map resolution is too low in comparison to the resolution of the\n                        target model. Extract a displacement map that is higher in resolution. \n                     </p> <a name=\"WS1A9193826455F5FF4E421D7D11BF108001D-7E6\"></a><p class=\"table-body\"></p> <a name=\"WS1A9193826455F5FF4E421D7D11BF108001D-7E5\"></a><p class=\"table-body\">The bit depth of the extracted texture map was too low. Bit depth is a factor in how\n                        accurately detail can be captured in an extraction. Using texture maps with low bit\n                        depths may not accurately capture smooth gradations in height, causing a stair-step\n                        effect when the map is applied. \n                     </p> \n                  </td>\n               </tr>\n               <tr class=\"ruled-odd-row\">\n                  <td class=\"table-body\"> <a name=\"WS73099CC142F48755-1257E12111BF108800E1607\"></a><p class=\"table-body\">The displacement map produces visible spikes, undercuts, and artifacts that were not\n                        on the original high resolution model. \n                     </p> \n                  </td>\n                  <td class=\"table-body\"> <a name=\"WS73099CC142F48755-1257E12111BF108800E1608\"></a><p class=\"table-body\">A variety of artifacts can occur when extracting and applying a displacement map between\n                        models of different topologies and UV layouts. When this occurs, check that the UV\n                        correspondence between the extracted meshes is acceptable. \n                     </p> <a name=\"WS1A9193826455F5FF4E421D7D11BF108001D-7E4\"></a><p class=\"table-body\"></p> <a name=\"WS1A9193826455F5FF4E421D7D11BF108001D-7E3\"></a><p class=\"table-body\">Check that some spikes or dropouts did not occur in the displacement map during the\n                        original extraction. This appears as white or black regions. \n                     </p> <a name=\"WS1A9193826455F5FF4E421D7D11BF108001D-7E2\"></a><p class=\"table-body\"></p> <a name=\"WS1A9193826455F5FF4E421D7D11BF108001D-7E1\"></a><p class=\"table-body\">Some cleanup work using the sculpting tools may be required. The <span class=\"MenuCascade\" id=\"GUID-D17F741D-24E6-40DD-BBF9-759A0F270560\">Mask</span> tool is useful in these situations. \n                     </p> \n                  </td>\n               </tr>\n            </table>\n         </div>\n         <div class=\"section\"><a name=\"SECTION_0ED9E778BCFA45F99BE2E3EB73E8DDF6\"></a> \n            <h2><a name=\"GUID-45588F4A-1A0C-489C-B02B-79504327D313\"></a>Related topics\n            </h2> \n            <p><a name=\"GUID-A11E9317-DDC4-415A-8603-1A00CB8A482F\"></a> <span class=\"char_link\"><a href=\"GUID-29F9BFC5-CB3B-48AD-9D25-6D79DC1E517E.htm\">Overview of sculpting with maps</a></span> \n            </p> \n         </div>\n         <div class=\"footer-block\"><a href=\"..\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Please send us your comment about this page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Except where otherwise noted, this work is licensed under a <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\">Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License</a>. Please see the <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">Autodesk Creative Commons FAQ</a> for more information.</em></p><br></div>\n   </body>\n</html>";