var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"MBXPRO\">\n      <meta name=\"release\" content=\"2019\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2019-01-07\">\n      <meta name=\"topicid\" content=\"GUID-8A4AD41D-A283-449A-8337-DD8CB7A8775D\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <title>Import UVs</title><script language=\"javascript\">var index = \'index.html\';</script></head>\n   <body height=\"100%\">\n      <div class=\"body_content\" id=\"body-content\" dir=\"ltr\"><a name=\"GUID-8A4AD41D-A283-449A-8337-DD8CB7A8775D\"></a><div class=\"head\">\n            <h1>Import UVs</h1>\n         </div>\n         <p><a name=\"WS1A9193826455F5FF-75C1F7C3124F51CCBD1FDB\"></a>Mudbox can import UV texture coordinates onto a model in the <span class=\"MenuCascade\" id=\"GUID-BB382FB0-2A9C-41D0-8D3B-865A163CBF27\">3D View</span>. Supported file formats include: .obj, .mud, and .fbx. \n         </p>\n         <p><a name=\"WS1A9193826455F5FF-75C1F7C3124F51CCBD1FDC\"></a>Importing UV texture coordinates onto an existing model is useful when: \n         </p><a name=\"WS1A9193826455F5FF-75C1F7C3124F51CCBD1FDD\"></a><ul>\n            <li>The model you are sculpting in Mudbox has no UV texture coordinates. That is, its\n               possible to sculpt a model without UVs. UVs are required when you want to perform\n               any texture extraction or paint work. \n            </li>\n            <li>The model being sculpted currently has existing UV texture coordinates that require\n               an update for any number of reasons. Since Mudbox has no feature to edit UVs, this\n               must be done in another 3D application. As a result, sculpting and texturing work\n               can occur concurrently in separate applications and the UVs updated on the model later\n               in the production pipeline. \n               <div><a name=\"WS1A9193826455F5FF-75C1F7C3124F51CCBD1FE0\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span> \n                     <p><a name=\"GUID-57F7AC3F-E238-4A60-88DD-0E2F2F478931\"></a>Updating the UVs on a model within Mudbox that has pre-existing textures could result\n                        in the textures not appearing as expected, depending on the changes that occurred\n                        between the old and new UV coordinate layout. It is recommended that paint/texture\n                        work be performed only when the UVs are final. \n                     </p> \n                  </div>\n               </div> \n            </li>\n         </ul><a name=\"WS1A9193826455F5FF-75C1F7C3124F51CCBD1FE1\"></a><ol type=\"1\" start=\"1\">\n            <li>UVs can be imported to only one model at a time. Do either of the following: <a name=\"WS73099CC142F48755-575EAB4C124F5234AA86FB\"></a><ul>\n                  <li>If one model is in the <span class=\"MenuCascade\" id=\"GUID-2F225EF9-BE3E-414A-B6E8-F16CEDA29541\">3D View</span>, proceed to step 2. \n                  </li>\n                  <li>If two or more models appear in the <span class=\"MenuCascade\" id=\"GUID-C76FCEE0-9FAE-422E-9638-DEA1BDC6F0FE\">3D View</span>, select the model you want to have the UVs applied by selecting it in the <span class=\"MenuCascade\" id=\"GUID-2711C869-0D5A-4CBF-9036-D7419CADFF95\">Object List</span> or using the <span class=\"MenuCascade\" id=\"GUID-204FB779-04AA-438A-9AC6-67E2E6AF09CB\">Object</span> select tool in the <span class=\"MenuCascade\" id=\"GUID-4D64DC0B-725F-41A5-96D2-24838CC2B2FD\">Select/Move</span> tools tray. \n                  </li>\n               </ul> \n               <div><a name=\"WS1A9193826455F5FF-75C1F7C3124F51CCBD1FE3\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span>UVs can only be imported onto the base subdivision level of a model (Level 0). Use\n                     the Page Down key to return the model to the base subdivision level. See <span class=\"char_link\"><a href=\"GUID-CFF1759E-7F28-4BDF-8FC8-12B125D4F599.htm\">Display a different subdivision level</a></span>. \n                  </div>\n               </div> \n            </li>\n            <li>Select <span class=\"MenuCascade\" id=\"GUID-396018B3-8225-4C49-B218-222B3ED53362\">File &gt; Import UV</span>. \n               <p><a name=\"WS1A9193826455F5FF-75C1F7C3124F51CCBD1FE5\"></a>The file browser appears. \n               </p> \n            </li>\n            <li>Select the model file whose UVs you want to import and click <span class=\"MenuCascade\" id=\"GUID-14DF8BB3-EFFD-44EE-A79E-D34014181184\">Open</span>. \n               <p><a name=\"WS1A9193826455F5FF-75C1F7C3124F51CCBD1FE7\"></a>An <span class=\"MenuCascade\" id=\"GUID-46159D5D-7D94-4021-8A33-D2E65375CACC\">Import Options</span> window appears. \n               </p> \n            </li>\n            <li>Set the <span class=\"MenuCascade\" id=\"GUID-B9E028DC-5C83-4C10-A8B9-4A88A36EC38E\">Import Options</span> as follows: <a name=\"WS1A9193826455F5FF-75C1F7C3124F51CCBD1FE9\"></a><ul>\n                  <li>If the model whose UVs are being imported is topologically identical to the model\n                     in the <span class=\"MenuCascade\" id=\"GUID-4EA7E663-1667-4268-962C-48E122C130AB\">3D View</span> (that is, has not been edited in any way that would affect the number of vertices\n                     or vertex IDs), select the <span class=\"MenuCascade\" id=\"GUID-7A846511-5AC8-4C61-AA77-2E75F6FEA5B4\">Match by: Vertex ID</span> option. This is the default setting. \n                  </li>\n                  <li>If the model being imported is identical to the one in the <span class=\"MenuCascade\" id=\"GUID-9C0469AD-38AA-42C6-9CF3-F0E26904ABD5\">3D View</span>, but has been edited in some way that has resulted in a modification to the vertex\n                     IDs or vertex order, select <span class=\"MenuCascade\" id=\"GUID-0D4FE5EB-8E2E-40CA-B72E-48554E2C0201\">Match by: Position</span>. This option attempts to match the UVs based on the world space positions of the\n                     vertices on the model. \n                  </li>\n               </ul> \n            </li>\n         </ol>\n         <div class=\"section\"><a name=\"WS73099CC142F48755-575EAB4C124F5234AA86FE\"></a> \n            <h2><a name=\"GUID-B2620477-11C7-407F-82E0-A4D07C5C4936\"></a>Related topics\n            </h2> \n            <p><a name=\"WS73099CC142F48755-575EAB4C124F5234AA86FF\"></a> <span class=\"char_link\"><a href=\"GUID-DFFB6925-AD64-4852-B8E5-D6242B2E4591.htm\">Prepare a model for sculpting</a></span> \n            </p> \n            <p><a name=\"WS73099CC142F48755-575EAB4C124F5234AA8700\"></a> <span class=\"char_link\"><a href=\"GUID-12C64B68-4BA9-433B-A395-AF631418AAB0.htm\">UVs overview</a></span> \n            </p> \n         </div>\n         <div class=\"footer-block\"><a href=\"..\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Please send us your comment about this page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Except where otherwise noted, this work is licensed under a <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\">Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License</a>. Please see the <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">Autodesk Creative Commons FAQ</a> for more information.</em></p><br></div>\n   </body>\n</html>";