var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"MBXPRO\">\n      <meta name=\"release\" content=\"2019\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2019-01-07\">\n      <meta name=\"topicid\" content=\"GUID-9444A47E-91AF-4775-AED2-E93AD08F48D2\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <title>Import models with existing joints</title><script language=\"javascript\">var index = \'index.html\';</script></head>\n   <body height=\"100%\">\n      <div class=\"body_content\" id=\"body-content\" dir=\"ltr\"><a name=\"GUID-9444A47E-91AF-4775-AED2-E93AD08F48D2\"></a><div class=\"head\">\n            <h1>Import models with existing joints</h1>\n         </div>\n         <p><a name=\"WS1A9193826455F5FF-30857B3612671CDEC18-57A3\"></a>Models with skeleton (joint) hierarchies rigged using other 3D applications can be\n            imported with their joints data provided the other application can export the FBX\n            file format. For example, Maya, 3ds Max, and Softimage let you create joint rigs and\n            export FBX files. \n         </p><a name=\"WS73099CC142F4875516078EA312754F1D2D4-74A2\"></a><div class=\"figure-anchor\"><img src=\"../images/GUID-8D0A7F77-8C4D-416E-B18F-152BE42EFB91-low.png\"></div>\n         <p><a name=\"WS73099CC142F48755-191A86AC126720FA354-55C4\"></a>You can also import the joint (skin) weights on the rigged model for posing or deformation\n            in Mudbox. \n         </p><a name=\"WS1A9193826455F5FF-30857B3612671CDEC18-57A2\"></a><ol type=\"1\" start=\"1\">\n            <li>Before exporting your model from Maya or 3ds Max, set the FBX export options to export\n               the skeleton and skin weighting data with the model. \n               <p><a name=\"WS73099CC142F48755-2231E4B3128F27EE529-3767\"></a>For example, when exporting from Maya, open the <span class=\"MenuCascade\" id=\"GUID-1A2C1B00-B284-4C43-BD71-37C5C0A8636B\">FBX Exporter Options</span> window and ensure that the <span class=\"MenuCascade\" id=\"GUID-212266F0-1499-4B45-AAB9-3B8A81069917\">Include</span> preference setting has <span class=\"MenuCascade\" id=\"GUID-9297583D-184E-4621-900F-92E577907F20\">Animation</span> and <span class=\"MenuCascade\" id=\"GUID-42FD2721-E734-4686-A75D-99B4290B6282\">Deformed Models</span> options turned on, and that the <span class=\"MenuCascade\" id=\"GUID-B198C97F-415C-478F-AA71-B4CDB39CA9C3\">Skins</span> and <span class=\"MenuCascade\" id=\"GUID-3B690268-691B-4E01-B25F-97CF3EBE5217\">Blend Shapes</span> options are also turned on. \n               </p> \n            </li>\n            <li>In the Mudbox <span class=\"MenuCascade\" id=\"GUID-636B3507-57A3-4E90-9008-A7CACD5B1536\">Preferences</span> window, turn on the <span class=\"MenuCascade\" id=\"GUID-8E8050E9-589D-4B4F-8215-185FF182E157\">FBX &gt; Import Joints</span> preference. See also <span class=\"char_link\"><a href=\"GUID-5D5BA0F0-570A-4847-8389-79F3CE80E9C4.htm\">Preferences window</a></span>. \n            </li>\n            <li>Select <span class=\"MenuCascade\" id=\"GUID-A5825BB0-E310-49B8-9630-6592EFECFBA0\">File &gt; Import</span> and select the FBX file you want to import. See also <span class=\"char_link\"><a href=\"GUID-85948B99-A817-4EFF-9D85-650177309077.htm\">Import using FBX</a></span>. \n               <p><a name=\"WS1A9193826455F5FF-30857B3612671CDEC18-579F\"></a>When the model loads, you can view the joint hierarchy using the <span class=\"MenuCascade\" id=\"GUID-F5080679-784D-4D1B-8C5E-8D70166CA714\">Object List</span>. The joints (and bones) appear in the <span class=\"MenuCascade\" id=\"GUID-9CEB0749-533A-4513-ABCD-58D6864B2526\">3D View</span> when you use the posing tools. Select joints using the <span class=\"MenuCascade\" id=\"GUID-D6D8229C-B640-4CA5-B7BC-C0A657E336F9\">Pose</span> tool or by selecting them from the <span class=\"MenuCascade\" id=\"GUID-E22B7C89-460E-4BD2-BB39-6C540D34CB29\">Object List</span>. \n               </p> \n               <div><a name=\"WS1A9193826455F5FF-45B9BB3A127D87F3F29-7FD7\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span> \n                     <p><a name=\"WS1A9193826455F5FF11D4ED1B128F2317A08F60\"></a>Mudbox only supports four joints influencing a given vertex (the four strongest joints).\n                        The influence of remaining joints is ignored, which can result in un-smooth joint\n                        transitions when posing. \n                     </p> \n                     <p><a name=\"WS1A9193826455F5FF11D4ED1B128F2317A08F61\"></a>To help compensate for this, the weighting for imported joints can be smoothed on\n                        import by turning on the <span class=\"MenuCascade\" id=\"GUID-A1C2B7A9-D638-46EF-8D82-CB43B15BD971\">Smooth Joint Weights</span> preference (<span class=\"MenuCascade\" id=\"GUID-4DF0979C-A667-47B7-947F-012859BDEF28\">Windows &gt; Preferences &gt; FBX &gt; Smooth Joint Weights</span>). You cannot adjust paint weights on vertices that are already affected by more than\n                        four joints. \n                     </p>  \n                  </div>\n               </div> \n            </li>\n         </ol>\n         <p><a name=\"WS73099CC142F48755-191A86AC126B843A87B-6178\"></a>If you experience any problems when working with an imported joint hierarchy, see\n            <span class=\"char_link\"><a href=\"GUID-13F821A9-3C1E-417F-AA8C-48AD85EE3BC8.htm\">Troubleshoot posing</a></span>. \n         </p>\n         <p><a name=\"WS73099CC142F48755-191A86AC126720FA354-55C2\"></a>For general issues related to file import, see <span class=\"char_link\"><a href=\"GUID-9E9FEF78-85B0-4BBF-93E5-AD1279FF7E79.htm\">Troubleshoot file import and export</a></span>. \n         </p>\n         <div class=\"section\"><a name=\"WS73099CC142F48755-191A86AC126720FA354-55C0\"></a> \n            <h2><a name=\"GUID-97D72AFF-C521-4857-A31F-195B604FE357\"></a>Related topics\n            </h2> \n            <p><a name=\"WS73099CC142F48755-191A86AC126720FA354-55BF\"></a> <span class=\"char_link\"><a href=\"GUID-85948B99-A817-4EFF-9D85-650177309077.htm\">Import using FBX</a></span> \n            </p> \n            <p><a name=\"WS73099CC142F48755-191A86AC126720FA354-55BE\"></a> <span class=\"char_link\"><a href=\"GUID-BB96C820-10E0-4EC2-BCC7-2199AC9090C7.htm\">Posing overview</a></span> \n            </p> \n            <p><a name=\"WS73099CC142F48755-191A86AC126720FA354-55BD\"></a> <span class=\"char_link\"><a href=\"GUID-4FE54005-211A-49C6-8E05-50037FD02319.htm\">Create a joint</a></span> \n            </p> \n            <p><a name=\"WS73099CC142F48755-191A86AC126720FA354-55BB\"></a> <span class=\"char_link\"><a href=\"GUID-84BE7FD8-EEF4-45CD-9373-2C5E0B920234.htm\">Pose Tools tray</a></span> \n            </p> \n            <p><a name=\"WS73099CC142F48755-191A86AC126720FA354-55BA\"></a> <span class=\"char_link\"><a href=\"GUID-16E04C84-41ED-42F6-93A1-F2769BABD56D.htm\">Pose a model component</a></span> \n            </p> \n            <p><a name=\"WS73099CC142F48755-191A86AC126720FA354-55B9\"></a> <span class=\"char_link\"><a href=\"GUID-BAC5A867-B1B6-407B-B1E7-41E8175C9DDE.htm\">Adjust a joints pivot location</a></span> \n            </p> \n            <p><a name=\"WS73099CC142F48755-191A86AC126720FA354-55B8\"></a> <span class=\"char_link\"><a href=\"GUID-AB9972FD-84CF-47B7-BE17-91723C310779.htm\">Adjust a joints region of influence</a></span> \n            </p> \n         </div>\n         <div class=\"footer-block\"><a href=\"..\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Please send us your comment about this page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Except where otherwise noted, this work is licensed under a <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\">Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License</a>. Please see the <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">Autodesk Creative Commons FAQ</a> for more information.</em></p><br></div>\n   </body>\n</html>";