var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"MBXPRO\">\n      <meta name=\"release\" content=\"2019\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2019-01-07\">\n      <meta name=\"topicid\" content=\"GUID-BB96C820-10E0-4EC2-BCC7-2199AC9090C7\">\n      <meta name=\"indexterm\" content=\"Posing: overview\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <title>Posing overview</title><script language=\"javascript\">var index = \'index.html\';</script></head>\n   <body height=\"100%\">\n      <div class=\"body_content\" id=\"body-content\" dir=\"ltr\"><a name=\"GUID-BB96C820-10E0-4EC2-BCC7-2199AC9090C7\"></a><div class=\"head\">\n            <h1>Posing overview</h1>\n         </div><a name=\"WS73099CC142F4875516078EA312754F1D2D4-778F\"></a><div class=\"figure-anchor\"><img src=\"../images/GUID-17DAF9EE-EC1B-4994-8677-EE981403F1A2-low.png\"></div>\n         <p><a name=\"WS73099CC142F48755-BF06786125831C4316-40E9\"></a> You can transform, scale, and deform models and components of models using tools in\n            the <span class=\"MenuCascade\" id=\"GUID-68ECB407-45B0-408B-850B-49CA915AB5DA\">Pose Tools</span> tray. \n         </p><a name=\"WS73099CC142F48755-191A86AC126720FA354DCD\"></a><div class=\"figure-anchor\"><img src=\"../images/GUID-07BA4D4B-2ECC-4A09-9C96-4DBABA4E0BCA-low.png\"></div>\n         <p><a name=\"WS73099CC142F48755-BF06786125831C4316-3958\"></a>For example, you can use the posing tools to place a character model in various positions\n            and stances, to deform components, or change component proportions. You can deform\n            and shape non-character models just as easily by moving, bending, or twisting their\n            components. \n         </p>\n         <p><a name=\"WS73099CC142F4875516078EA312754F1D2D4-778E\"></a>You can import and pose models with skeletons rigged in other applications (such as\n            Maya, 3ds Max, and Softimage) using the FBX file format. For example, to perform range\n            of motion tests and determine whether the proportions of the arms allow the fingers\n            to reach a character’s face, and so on. \n         </p>\n         <div class=\"section\"><a name=\"WS1A9193826455F5FF4E544F0312754F1F577-751B\"></a> \n            <h2><a name=\"GUID-8A898346-A20E-457E-B0CC-4E3654139239\"></a>Joints overview\n            </h2> \n            <p><a name=\"WS1A9193826455F5FF-30857B3612671CDEC18-57C0\"></a>You pose or deform your models in Mudbox using joints. Placing joints on a model lets\n               you rotate, transform (and otherwise deform) related components that you define (such\n               as the arm, foot, leg, and so on). \n            </p> \n            <p><a name=\"WS73099CC142F48755-2231E4B3128F27EE529-21FB\"></a>Joints define the points at which the model can deform when you use the <span class=\"MenuCascade\" id=\"GUID-00F2E0B5-224B-4CE6-BDA0-3276193F94AC\">Pose</span> tool. Much like a human knee joint rotates to move the associated parts of the lower\n               leg (shin, foot, and toes), the joints you place on a model define how it can be articulated\n               into a desired pose. The individual vertices associated with a joint (with their associated\n               faces) can move as one unit. \n            </p> \n            <p><a name=\"WS1A9193826455F5FF-30857B3612671CDEC18-57BF\"></a>Joints are critical for deforming and posing your models into a variety of positions,\n               and they also let you change your model’s proportions and scale in ways that would\n               otherwise be difficult using the sculpt tools alone. \n            </p> \n            <p><a name=\"WS73099CC142F48755-BF06786125831C4316-3956\"></a>You can use single joints on a model to create simple poses, or create multiple joints\n               and joint hierarchies to transform a model into more complex poses. \n            </p> \n         </div>\n         <div class=\"section\"><a name=\"WS1A9193826455F5FF4E544F0312754F1F577-7518\"></a> \n            <h2><a name=\"GUID-7D56C533-09E9-481C-96CC-1BEF0CD778BD\"></a>Posing joints overview\n            </h2> \n            <p><a name=\"WS1A9193826455F5FF4E544F0312754F1F577-7517\"></a>You can pose joints created in Mudbox or joints imported with an imported model. All\n               posing operations are performed in relation to the current camera position. \n            </p> \n            <p><a name=\"WS1A9193826455F5FF4E544F0312754F1F577-7516\"></a>Select the <span class=\"MenuCascade\" id=\"GUID-7337DA97-4EF2-4060-A062-9ABBE20CFD19\">Pose</span> tool and drag a highlighted area to pose it. This rotates the selected region in\n               relation to a rotation axis that is normal to the current camera view. \n            </p> <a name=\"WS1A9193826455F5FF4E544F0312754F1F577-7515\"></a><div class=\"figure-anchor\"><img src=\"../images/GUID-5E74220F-C7F5-4BD5-9ADD-97D1DF1D4091-low.png\"></div> \n            <p><a name=\"WS1A9193826455F5FF-735130A41278D915F58-7D23\"></a>Middle-dragging a highlighted region moves the region within the camera viewing plane.\n               \n            </p> <a name=\"WS1A9193826455F5FF-735130A41278D915F58-7D22\"></a><div class=\"figure-anchor\"><img src=\"../images/GUID-88B7A28F-B920-4682-8021-A72E0BA631B4-low.png\"></div> \n            <p><a name=\"WS1A9193826455F5FF4E544F0312754F1F577-7514\"></a>Click-dragging directly on a joint rotates the component about vertical and horizontal\n               axes that lie planar in relation to the current camera view. \n            </p> <a name=\"WS73099CC142F48755-FCDA1281278D906171-7E7E\"></a><div class=\"figure-anchor\"><img src=\"../images/GUID-CDA20396-78AD-4E30-80B2-A64E51621B5B-low.png\"></div> \n            <p><a name=\"WS73099CC142F48755-FCDA1281278D906171-7E7D\"></a>Middle-dragging the joint scales the selected region non-proportionally, or proportionally\n               when you press the Shift key. \n            </p> <a name=\"WS73099CC142F48755-FCDA1281278D906171-7E7C\"></a><div class=\"figure-anchor\"><img src=\"../images/GUID-E90B04F2-1DA2-42F1-91E8-42010A0570A1-low.png\"></div> \n            <p><a name=\"WS1A9193826455F5FF11D4ED1B128F2317A08DBC\"></a>To pose all of the model <em class=\"mild\">except</em> the weighted region, press the Ctrl key while posing. \n            </p> \n         </div>\n         <div class=\"section\"><a name=\"WS73099CC142F48755-BF06786125831C4316-3503\"></a> \n            <h2><a name=\"GUID-366239BC-A2F4-48C3-8A20-262C2B42F746\"></a>Related topics\n            </h2> \n            <p><a name=\"WS73099CC142F48755-191A86AC126720FA354-55E6\"></a> <span class=\"char_link\"><a href=\"GUID-84BE7FD8-EEF4-45CD-9373-2C5E0B920234.htm\">Pose Tools tray</a></span> \n            </p> \n            <p><a name=\"WS73099CC142F48755-191A86AC126720FA354-55E5\"></a> <span class=\"char_link\"><a href=\"GUID-4FE54005-211A-49C6-8E05-50037FD02319.htm\">Create a joint</a></span> \n            </p> \n            <p><a name=\"WS73099CC142F48755-191A86AC126720FA354-55E4\"></a> <span class=\"char_link\"><a href=\"GUID-16E04C84-41ED-42F6-93A1-F2769BABD56D.htm\">Pose a model component</a></span> \n            </p> \n            <p><a name=\"WS73099CC142F48755-191A86AC126720FA354-55E3\"></a> <span class=\"char_link\"><a href=\"GUID-BAC5A867-B1B6-407B-B1E7-41E8175C9DDE.htm\">Adjust a joints pivot location</a></span> \n            </p> \n            <p><a name=\"WS73099CC142F48755-191A86AC126720FA354-55E2\"></a> <span class=\"char_link\"><a href=\"GUID-AB9972FD-84CF-47B7-BE17-91723C310779.htm\">Adjust a joints region of influence</a></span> \n            </p> \n            <p><a name=\"WS73099CC142F48755-49D92FDB129CC323221-7AE5\"></a> <span class=\"char_link\"><a href=\"GUID-E3772B4A-62B9-44BE-BA71-D567321C5274.htm\">Pose Tools properties</a></span> \n            </p> \n            <p><a name=\"WS73099CC142F48755-191A86AC126720FA354-55E1\"></a> <span class=\"char_link\"><a href=\"GUID-13F821A9-3C1E-417F-AA8C-48AD85EE3BC8.htm\">Troubleshoot posing</a></span> \n            </p> \n         </div>\n         <div class=\"footer-block\"><a href=\"..\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Please send us your comment about this page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Except where otherwise noted, this work is licensed under a <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\">Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License</a>. Please see the <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">Autodesk Creative Commons FAQ</a> for more information.</em></p><br></div>\n   </body>\n</html>";