var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"MBXPRO\">\n      <meta name=\"release\" content=\"2019\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2019-01-07\">\n      <meta name=\"topicid\" content=\"GUID-DFFB6925-AD64-4852-B8E5-D6242B2E4591\">\n      <meta name=\"indexterm\" content=\"Sculpting: model preparation\">\n      <meta name=\"indexterm\" content=\"Model preparation\">\n      <meta name=\"indexterm\" content=\"Best practices: model preparation\">\n      <meta name=\"indexterm\" content=\"Validate Meshes\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <title>Prepare a model for sculpting</title><script language=\"javascript\">var index = \'index.html\';</script></head>\n   <body height=\"100%\">\n      <div class=\"body_content\" id=\"body-content\" dir=\"ltr\"><a name=\"GUID-DFFB6925-AD64-4852-B8E5-D6242B2E4591\"></a><div class=\"head\">\n            <h1>Prepare a model for sculpting</h1>\n         </div>\n         <p><a name=\"WS1A9193826455F5FF-2ADE9D9118A20D4F81-136D\"></a> Mudbox works with polygonal models that you create in other 3D modeling applications\n            and then import. Unless you are using one of the pre-made polygonal meshes supplied\n            with Mudbox, you must first create a polygonal model using another 3D polygonal modeling\n            application, export the model either using the .fbx or .obj file formats, and then\n            import it to Mudbox. For more information on these formats, see <span class=\"char_link\"><a href=\"GUID-FA699514-B5C8-4A0A-954F-8C981177403D.htm\">Model file formats</a></span>. \n         </p>\n         <div class=\"section\"><a name=\"SECTION_F8240CA66A16407E9A06C5D9FE4757D2\"></a> \n            <p><a name=\"GUID-E270A6BA-17EC-4862-9BAC-489DFC9E2C42\"></a>By default, the <span class=\"MenuCascade\" id=\"GUID-BFB1D0E7-1441-48A7-BA70-C7854CEC9889\">Validate meshes on import</span> <span class=\"char_link\"><a href=\"GUID-74E7095C-B2D5-4795-AF8E-D2FE8B5F97D2.htm\">Files preferences</a></span> is on and Mudbox automatically scans FBX or OBJ meshes for potential problems on\n               import, before you invest any time sculpting or painting. If you have turned this\n               preference off, select <span class=\"MenuCascade\" id=\"GUID-F1AC5539-96F8-484E-B206-7FF02E8E8449\">Edit &gt; Validate Meshes</span> to run the scan manually. \n            </p> \n         </div>\n         <p><a name=\"WS1A9193826455F5FF-2ADE9D9118A20D4F81-136C\"></a>Consider the following items when constructing a model in a 3D modeling application\n            for subsequent import to Mudbox: \n         </p><a name=\"WS1A9193826455F5FF-2ADE9D9118A20D4F81-136B\"></a><div class=\"table-ruled\">\n            <table cellpadding=\"0\" cellspacing=\"0\" class=\"ruled\">\n               <colgroup>\n                  <col width=\"30.494691664784284%\">\n                  <col width=\"69.50530833521573%\">\n               </colgroup>\n               <tr class=\"ruled-heading\">\n                  <th class=\"table-heading\">Feature </th>\n                  <th class=\"table-heading\">Criteria </th>\n               </tr>\n               <tr class=\"ruled-odd-row\">\n                  <td class=\"table-body\"> <a name=\"WS73099CC142F48755-B872B1811D6C581626-4C29\"></a><p class=\"table-body\">UV Texture Coordinates </p> \n                  </td>\n                  <td class=\"table-body\"> <a name=\"WS73099CC142F48755-B872B1811D6C581626-4C28\"></a><p class=\"table-body\">Keep in mind how your desired workflow in Mudbox can impact the creation/layout of\n                        UVs in the original 3D modeling application. For example, if you plan to sculpt a\n                        model in Mudbox and extract either a Normal or Displacement map of the sculpted detail\n                        so it can be applied to a low resolution or arbitrary mesh for use in another application,\n                        ensure that the polygonal model has UVs, and that the UVs are non-overlapping. \n                     </p> <a name=\"WS73099CC142F48755-B872B1811D6C581626-4C27\"></a><p class=\"table-body\"></p> <a name=\"WS73099CC142F48755-B872B1811D6C581626-4C26\"></a><p class=\"table-body\">Many 3D applications have UV editing capabilities that let you check for and correct\n                        overlapping UVs. \n                     </p> <a name=\"WS73099CC142F48755-B872B1811D6C581626-4C25\"></a><p class=\"table-body\"></p> <a name=\"WS73099CC142F48755-B872B1811D6C581626-4C24\"></a><p class=\"table-body\">You can also import UVs for the model afterwards. If you plan to perform texture painting\n                        on a symmetrical model within Mudbox, you may want the UVs to be laid out in the 3D\n                        modeling application so that they do fully overlap to allow for symmetrical textures\n                        to be created in Mudbox. For more information, see <span class=\"char_link\"><a href=\"GUID-12C64B68-4BA9-433B-A395-AF631418AAB0.htm\">UVs overview</a></span>. \n                     </p> \n                  </td>\n               </tr>\n               <tr class=\"ruled-even-row\">\n                  <td class=\"table-body\"> <a name=\"WS73099CC142F48755-B872B1811D6C581626-4C23\"></a><p class=\"table-body\">Quads or N-gon faces </p> \n                  </td>\n                  <td class=\"table-body\"> <a name=\"WS73099CC142F48755-B872B1811D6C581626-4C22\"></a><p class=\"table-body\">It is recommended that you sculpt polygon models using four-sided polygons (quads).\n                        Three-sided and n-sided polygons are fully supported, but some visual artifacts can\n                        appear when three-sided regions of the model are subdivided to higher levels. \n                     </p> <a name=\"WS73099CC142F48755-B872B1811D6C581626-4C21\"></a><p class=\"table-body\"></p> <a name=\"WS73099CC142F48755-B872B1811D6C581626-4C20\"></a><p class=\"table-body\">Regions of a model where the edge valency (the number of edges coming out of a vertex)\n                        is high may produce a pole effect that appears as a gathering of vertices which may\n                        prove difficult to smooth when sculpting. It is suggested that these areas be remodeled\n                        to reposition the pole to a different or more inconspicuous location. \n                     </p> \n                  </td>\n               </tr>\n               <tr class=\"ruled-odd-row\">\n                  <td class=\"table-body\"> <a name=\"WS73099CC142F48755-B872B1811D6C581626-4C1F\"></a><p class=\"table-body\">Size and shape of polygon faces </p> \n                  </td>\n                  <td class=\"table-body\"> <a name=\"WS73099CC142F48755-B872B1811D6C581626-4C1E\"></a><p class=\"table-body\">The polygonal faces on the model should be of equal size and shape so they create\n                        smaller regions that are of equal size and shape and hold detail well when subdivided.\n                        When some faces are longer or wider, the sculpted detail can also be uneven or distorted\n                        by comparison. \n                     </p> \n                  </td>\n               </tr>\n               <tr class=\"ruled-even-row\">\n                  <td class=\"table-body\"> <a name=\"WS73099CC142F48755-B872B1811D6C581626-4C1D\"></a><p class=\"table-body\">Edge loop/ring flow </p> \n                  </td>\n                  <td class=\"table-body\"> <a name=\"WS73099CC142F48755-B872B1811D6C581626-4C1C\"></a><p class=\"table-body\">The initial distribution and layout of edge loops and edge rings on the imported model has an impact on sculpting. A good practice is to create a model specifically\n                        for sculpting rather than sculpt on the model that was specifically constructed for\n                        animation. While a model can be constructed in a way to anticipate its use for rigging\n                        or animation or particular visual features, this can limit options for sculpting features\n                        or making design changes downstream. \n                     </p> \n                  </td>\n               </tr>\n               <tr class=\"ruled-odd-row\">\n                  <td class=\"table-body\"> <a name=\"WS73099CC142F48755-B872B1811D6C581626-4C1B\"></a><p class=\"table-body\">Detail </p> \n                  </td>\n                  <td class=\"table-body\"> <a name=\"WS73099CC142F48755-B872B1811D6C581626-4C1A\"></a><p class=\"table-body\">Ideally, a model that you want to subsequently sculptin Mudbox  should be modeled without specific detail (unless you are using Mudbox to enhance or complete a model that has already been\n                        well defined). That is, it is usually easier to define specific low and high resolution features\n                        within Mudbox (and iterate them) if they haven’t already been defined within the model you want to import. For an example of low detail models, refer to the sculpt templates in the <span class=\"MenuCascade\" id=\"GUID-714789CB-1A67-4971-867E-F262E6177BA8\">Create &gt; Mesh</span> menu.  \n                     </p> \n                  </td>\n               </tr>\n               <tr class=\"ruled-even-row\">\n                  <td class=\"table-body\"> <a name=\"WS73099CC142F48755-B872B1811D6C581626-4C19\"></a><p class=\"table-body\">Location of model in X, Y, Z </p> \n                  </td>\n                  <td class=\"table-body\"> <a name=\"WS73099CC142F48755-B872B1811D6C581626-4C18\"></a><p class=\"table-body\">If you want to perform symmetrical sculpting operations on the model, ensure the model\n                        is positioned at the center of the 3D View in X, Y, Z (0, 0, 0) before you begin sculpting.\n                        While Mudbox provides features for working on asymmetrically posed models and models\n                        that have been offset from the X, Y, Z origin (within Mudbox), in general, best results\n                        are achieved when the model is located at the origin.  \n                     </p> \n                  </td>\n               </tr>\n               <tr class=\"ruled-odd-row\">\n                  <td class=\"table-body\"> <a name=\"WS73099CC142F48755-B872B1811D6C581626-4C17\"></a><p class=\"table-body\">Convert subdivision surfaces to polygons prior to export </p> \n                  </td>\n                  <td class=\"table-body\"> <a name=\"WS73099CC142F48755-B872B1811D6C581626-4C16\"></a><p class=\"table-body\">Before exporting your model from your 3D application, ensure it is converted to polygons.\n                        Some 3D applications allow the export of subdivision surfaces into the .obj file.\n                        SubD surfaces are not a valid surface type in Mudbox. \n                     </p> \n                  </td>\n               </tr>\n               <tr class=\"ruled-even-row\">\n                  <td class=\"table-body\"> <a name=\"WS73099CC142F48755-407FA26D11ED6868AC7-7D84\"></a><p class=\"table-body\">Polygon topology </p> \n                  </td>\n                  <td class=\"table-body\"> <a name=\"WS73099CC142F48755-407FA26D11ED6868AC7-7D83\"></a><p class=\"table-body\">Polygonal models can have different configurations or topology types. Understanding\n                        the characteristics of these topologies is helpful when you need to understand why\n                        a model fails to load into Mudbox. \n                     </p> <a name=\"WS73099CC142F48755-407FA26D11ED6868AC7-7D82\"></a><p class=\"table-body\"></p> <a name=\"WS73099CC142F48755-407FA26D11ED6868AC7-7D81\"></a><p class=\"table-body\">Mudbox supports two-manifold polygon topologies. Two-manifold topology polygons have\n                        a configuration such that the polygon mesh can be split along its various edges and\n                        subsequently unfolded so that the mesh lays flat without overlapping pieces. \n                     </p> <a name=\"WS73099CC142F48755-407FA26D11ED6868AC7-7D80\"></a><p class=\"table-body\"></p> <a name=\"WS73099CC142F48755-407FA26D11ED6868AC7-7D7F\"></a><p class=\"table-body\">Mudbox does not support non-manifold polygon topologies. Non-manifold topology polygons\n                        have a configuration that cannot be unfolded into a continuous flat piece. Examples\n                        of non-manifold configurations include: t-intersections, where more than two faces\n                        share a common edge; bow ties, where two faces share a single vertex without sharing\n                        a face; non-contiguous normals, where adjacent faces have been combined so that the\n                        normals point in opposite directions. \n                     </p> <a name=\"WS73099CC142F48755-407FA26D11ED6868AC7-7D7E\"></a><p class=\"table-body\"></p> <a name=\"WS73099CC142F48755-407FA26D11ED6868AC7-7D7D\"></a><p class=\"table-body\">Many 3D modeling applications can produce non-manifold polygon configurations whether\n                        it occurs deliberately by the user or accidentally by a modeling operation that is\n                        performed. \n                     </p> <a name=\"WS73099CC142F48755-407FA26D11ED6868AC7-7D7C\"></a><p class=\"table-body\"></p> <a name=\"WS73099CC142F48755-407FA26D11ED6868AC7-7D7B\"></a><p class=\"table-body\">Mudbox supports polygon faces with a maximum of 16 edges. </p> <a name=\"WS73099CC142F48755-407FA26D11ED6868AC7-7D7A\"></a><p class=\"table-body\"></p>Some 3D modeling applications provide tools for checking and subsequently fixing the\n                     above described unsupported configurations. For example, Autodesk Maya includes a\n                     feature called <span class=\"MenuCascade\" id=\"GUID-92E5336A-EA55-4B5C-9F5A-9F45ED0D368D\">Mesh &gt; Cleanup</span>. <a name=\"WS73099CC142F48755-407FA26D11ED6868AC7-7D77\"></a><p class=\"table-body\"></p> \n                  </td>\n               </tr>\n            </table>\n         </div>\n         <div><a name=\"WS1A9193826455F5FF3913A1A412260CA5929-799B\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span> \n               <p><a name=\"GUID-BDBF8130-5EFD-4B44-8EE1-2C4D31178F6A\"></a>Mudbox does not support file, attribute, or directory paths that use double-byte characters\n                  in the names (such as found in Japanese, Korean, Chinese languages). Text strings\n                  should be restricted to single byte characters only (Latin alphabet). Using text strings\n                  that contain double-byte (extended ASCII) characters may result in an error or data\n                  loss. \n               </p> \n            </div>\n         </div>\n         <div class=\"footer-block\"><a href=\"..\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Please send us your comment about this page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Except where otherwise noted, this work is licensed under a <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\">Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License</a>. Please see the <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">Autodesk Creative Commons FAQ</a> for more information.</em></p><br></div>\n   </body>\n</html>";