var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"MBXPRO\">\n      <meta name=\"release\" content=\"2019\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2019-01-07\">\n      <meta name=\"topicid\" content=\"GUID-E793116B-EB11-4FB2-A533-03E02C94F5F2\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <title>Draw curves to guide retopology</title><script language=\"javascript\">var index = \'index.html\';</script></head>\n   <body height=\"100%\">\n      <div class=\"body_content\" id=\"body-content\" dir=\"ltr\"><a name=\"GUID-E793116B-EB11-4FB2-A533-03E02C94F5F2\"></a><div class=\"head\">\n            <h1>Draw curves to guide retopology</h1>\n         </div>\n         <p><a name=\"GUID-0D9EC080-DF8C-409B-A7B0-DED295437EDF\"></a>As part of a computed retopology operation, you can draw curves to guide the operation.\n            This is completely optional. If you try an automated <span class=\"char_link\"><a href=\"GUID-3F981486-5AAD-44BA-B1B3-84B19DA50C1E.htm\">Retopologize a mesh</a></span> operation and extract an unsatisfactory mesh, drawing curves can help to construct\n            a more ideal retopology solution. \n         </p>\n         <p><a name=\"GUID-952F682F-7173-43C0-B8E7-737151FD1CDB\"></a>With a curve network drawn on top of the mesh, you can further specify whether the\n            curves define the basic direction of edge flow (soft constraints), or whether you\n            intend them to plot a specific edge (hard constraints). \n         </p><a name=\"OL_51D0E8E7CD2F427BA7300E85507503C1\"></a><p class=\"list-intro\"><a name=\"GUID-A609E61A-AFE7-4C21-B1D8-ECD3AB25D1B6\"></a>To create curves that guide a retopology operation\n         </p>\n         <ol type=\"1\" start=\"1\">\n            <li>(Optional) Run an automated retopology operation first (with no curves) to determine\n               where the computed retopology solution doesn\'t meet your requirements. \n            </li>\n            <li>Add curves to the mesh that define where you want the basic direction of edges to\n               flow, or where you want edges on the resulting mesh. \n               <p><a name=\"GUID-1E1F1C39-6599-4B0F-9744-52EC3C1C79DC\"></a>If you tried an automated retopo operation first, add curves in areas where the computed\n                  retopology flow is unsuitable. \n               </p> <a name=\"UL_B438CA95743546F786D3C00F03AA088F\"></a><ul>\n                  <li> <span class=\"char_link\"><a href=\"GUID-9AB09F6F-9F3B-40E8-8D81-F0AA62EA5BD4.htm\">Draw 3D curves on a mesh</a></span> \n                  </li>\n                  <li> <span class=\"char_link\"><a href=\"GUID-7F0F05D6-CD61-4DDA-B581-C20DAE41744F.htm\">Create precise 3D curves based on an axis plane</a></span> \n                  </li>\n                  <li> <span class=\"char_link\"><a href=\"GUID-100AC2E6-0A91-4344-AA3D-03953D75EC4D.htm\">Modify the shape of a curve</a></span> \n                  </li>\n                  <li> <span class=\"char_link\"><a href=\"GUID-63B94CFE-F07A-4E7C-8ABE-12817913D8D7.htm\">Relax or smooth curves</a></span> \n                  </li>\n               </ul> \n            </li>\n            <li>(Optional) Do the following to define which curves act as hard constraints for the\n               operation and which act as soft constraints. <a name=\"UL_1A9B6E6235FE4547BC06D666A0C9C093\"></a><ul>\n                  <li>Open the <span class=\"MenuCascade\" id=\"GUID-9DC8D792-6CC9-4CC3-9A60-549CC7304705\">Retopologize</span> window by selecting <span class=\"MenuCascade\" id=\"GUID-916D9391-9574-46CF-9D68-FA8360E3C5E2\">Mesh &gt; Retopologize &gt; New Operation</span> (or select a previously saved operation.) \n                     <p><a name=\"GUID-BFE2DE6B-E31A-4653-A612-CE9EB94EFD40\"></a>For a new operation, all curves drawn on the mesh display in orange. Before you make\n                        any specific constraint assignments, all curves are treated as soft constraints. \n                     </p> \n                  </li>\n                  <li>With the <span class=\"char_link\"><a href=\"GUID-565F3C2E-2D42-43E3-A84D-33BFB0552AFE.htm\">Retopologize window</a></span> open, right-click curves and select <span class=\"MenuCascade\" id=\"GUID-1380ECD2-7784-4CBE-96F9-233691867115\">Hard Constraint</span> or <span class=\"MenuCascade\" id=\"GUID-FBC9A214-5E47-498D-B0BC-59C2231F0743\">Soft Constraint</span> from the marking menu that appears. \n                     <p><a name=\"GUID-80093090-2371-426A-8303-1B4F53C13C9B\"></a>As a general rule, use hard constraint curves to define the major feature areas of\n                        the mesh (where edge creation is required). Use soft constraint curves where you merely\n                        want to give some direction on the edge flow. \n                     </p> \n                  </li>\n               </ul> \n            </li>\n         </ol>\n         <div class=\"section\"><a name=\"SECTION_0A60C495052A4BF0AD6C35C66809BC57\"></a> \n            <h2><a name=\"GUID-DD053E5F-ABF9-44EE-8886-15627B950764\"></a>Related topics\n            </h2> \n            <p><a name=\"GUID-6FDE926E-420B-43FD-8DFA-A9F256D45612\"></a> <span class=\"char_link\"><a href=\"GUID-3F981486-5AAD-44BA-B1B3-84B19DA50C1E.htm\">Retopologize a mesh</a></span> \n            </p> \n            <p><a name=\"GUID-F65143BC-C877-4EC3-8B17-25964F41F9CF\"></a> <span class=\"char_link\"><a href=\"GUID-F6590BF1-A38F-4A44-8F21-258DC6BED084.htm\">Retopology</a></span> \n            </p> \n         </div>\n         <div class=\"footer-block\"><a href=\"..\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Please send us your comment about this page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Except where otherwise noted, this work is licensed under a <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\">Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License</a>. Please see the <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">Autodesk Creative Commons FAQ</a> for more information.</em></p><br></div>\n   </body>\n</html>";